/** Shopify CDN: Minification failed

Line 51:16 Expected identifier but found whitespace
Line 51:18 Unexpected "{"
Line 51:27 Expected ":"
Line 51:60 Expected ":"
Line 52:19 Expected identifier but found whitespace
Line 52:21 Unexpected "{"
Line 52:30 Expected ":"
Line 52:66 Expected ":"

**/
.hm-approach-section {
  width: 100%;
}

.hm-approach-container {
  max-width: 850px;
  margin: 0 auto;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}

.hm-approach-heading {
    font-size: 1.7em;
    font-weight: 700;
       margin-bottom: 15px;
}

.hm-approach-text {
    font-size: 1em;
    margin-bottom: 35px;
}

.hm-approach-text p {
     margin: 0;
    margin-top: 5px;
    font-size:1.2em;
}a.hm-approach-btn.button_mh {
    margin-left: auto;
    margin-right: auto;
}.hm-wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}

/* Mobile */
@media (max-width: 768px) {
  .hm-approach-section {
    padding-top: {{ section.settings.mobile_padding_top }}px !important;
    padding-bottom: {{ section.settings.mobile_padding_bottom }}px !important;
  }

     .hm-approach-heading {
        font-size: 1.6em;
    }

    .hm-approach-text {
        font-size: 1em;
        font-weight: 400;
    }.hm-approach-text p {
        font-size:1.2em;
    }.hm-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}

  .hm-approach-container {
    max-width: 850px;
    margin: 0 auto;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}section.hm-wrapper {
    padding: 30px 0 !important;
}
}







p.labl_txt_new_mh.singletext-mh {
    margin: 0;
}